Subject: [v6ops] New Version Notification for draft-ietf-v6ops-unique-ipv6-prefix-per-host-00.txt

From: "Brzozowski, John" <[email-masked]>
Date: Mon, 2 Nov 2015 07:48:30 +0000

Per Fred’s request this I-D has been renamed.  We have a -01 in the works
based on the feedback we have received by email and in the WG meeting to
date.

John
+1-484-962-0060

-----Original Message-----
From: "[email-masked]" <[email-masked]>
Date: Monday, November 2, 2015 at 16:46
To: Gunter Van de Velde <[email-masked]>, John
Jason Brzozowski <[email-masked]>, Gunter Van de Velde
<[email-masked]>
Subject: New Version Notification for
draft-ietf-v6ops-unique-ipv6-prefix-per-host-00.txt

>
>A new version of I-D, draft-ietf-v6ops-unique-ipv6-prefix-per-host-00.txt
>has been successfully submitted by John Jason Brzozowski and posted to the
>IETF repository.
>
>Name:		draft-ietf-v6ops-unique-ipv6-prefix-per-host
>Revision:	00
>Title:		Unique IPv6 Prefix Per Host
>Document date:	2015-11-02
>Group:		v6ops
>Pages:		14
>URL:            
>https://www.ietf.org/internet-drafts/draft-ietf-v6ops-unique-ipv6-prefix-p
>er-host-00.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-ietf-v6ops-unique-ipv6-prefix-per-h
>ost/
>Htmlized:       
>https://tools.ietf.org/html/draft-ietf-v6ops-unique-ipv6-prefix-per-host-0
>0
>
>
>Abstract:
>   In some IPv6 environments the need has arisen for hosts to be able to
>   utilise a unique IPv6 prefix even though the link or media may be
>   shared.  Typically hosts (subscribers) on a shared network, like Wi-
>   Fi or Ethernet, will acquire unique IPv6 addresses from a common IPv6
>   prefix that is allocated or assigned for use on a specific link.
>   Benefits of a unique IPv6 prefix compared to a unique IPv6 address
>   from the service provider are going from enhanced subscriber
>   management to improved isolation between subscribers.
>
>   In most deployments today IPv6 address assignment from a single IPv6
>   prefix on a shared network is done by either using IPv6 stateless
>   address auto-configuration (SLAAC) and/or stateful DHCPv6.  While
>   this is still viable and operates as designed there are some large
>   scale environments where this concept introduces significant
>   performance challenges and implications, specifically related to IPv6
>   router and neighbor discovery.  This document outlines an approach
>   utilising existing IPv6 protocols to allow hosts to be assigned a
>   unique IPv6 prefix (instead of a unique IPv6 address from a shared
>   IPv6 prefix).
>
>                  
>        
>draft-ietf-v6ops-unique-ipv6-prefix-per-host-00 replaces
>draft-jjmb-v6ops-unique-ipv6-prefix-per-host-00
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>
>